Subject: Ticket Assigned - poc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 22:54:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  poc Anum FAHAD                    Hellp           02:34 AM, 16th Mar                     Anum FAHAD                    Hello           02:34 AM, 16th Mar                     Anum FAHAD                             02:35 AM, 16th Mar                     Anum FAHAD                    This is my order number.  I had to pick up my order from madina mall but I received a message that " thank you for receiving your package" but in reality that wasn't me. Then I called the babyshop support centre they said to wait for 2 days and you will receive a message then you can get your parcel but I didn't get any message yet.           02:38 AM, 16th Mar                   Mohammed                   Good evening Anum, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           02:39 AM, 16th Mar                     Anum FAHAD                    And I paid the bill at the time of checkout.   Now what to do???           02:39 AM, 16th Mar                     Anum FAHAD                    Help me out           02:39 AM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:45 AM, 16th Mar                   Mohammed                   We are sorry for late reply.            02:45 AM, 16th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:47 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           02:48 AM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Babyshop.           02:53 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856644